Author Topic: What is the recommended version of PHP for the CWP7 Pro application?  (Read 598 times)

0 Members and 1 Guest are viewing this topic.

Offline
*
I've been using CWP7 Pro for some time and originally the CWP application installed and utilizes version v5.6.30 of PHP, although that was over two years ago and I wanted to inquire what the recommended/ideal version of PHP is for the application; does that still remain v5.6.30 or has it changed to a newer version?

(FWIW, this isn't about the PHP versions available to user/domain/websites, but solely the CWP application itself).

Quote
Application Version
PHP version: 5.6.30 [PHP Switcher]

PHP Version Switcher v2
You are running PHP version: 5.6.30

I'm looking for forward to your responses.

Thanks!
« Last Edit: February 06, 2018, 09:41:09 PM by VPREATR »

Offline
****
Re: What is the recommended version of PHP for the CWP7 Pro application?
« Reply #1 on: February 06, 2018, 09:51:26 PM »
Not sure it really matters for CWP. If there were features depending on a newer version of PHP it would probably have been upgraded thus.

The PHP switcher is likely more for other applications running on the server. I am currently on PHP 7.1.9